#include <iostream>
#include <cmath>
#include <iomanip>
#include <algorithm>

using namespace std;

int main() {
int X,Y,a,b,c,d,a1,b1,c1,d1;
cin >> X >> Y;
if(1<=X,Y<10 and X>Y)
cout << X << endl;
if(1<=X,Y<10 and Y>X)
cout << Y << endl;

      




    return 0;
}